<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Онлайн-игра Fallout: Quest'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
require_once('lugaro_game.class.php');
$n = new lugaro_game('begin');
$echo = $n->text();
echo '<div class="rekl"><img src="db_game'.$echo['img'].'" alt=""/></div><div class="menu">';
echo $echo['txt'].'</div><div class="menu">';
echo $n->link().'</div>';
include_once '../sys/inc/tfoot.php';
?>